Bug 779861 - (SOA-2220) OGNLUtils.assertIsCollection fails
OGNLUtils.assertIsCollection fails
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 11:25 EDT by Kevin Conner
Modified: 2011-02-17 20:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 20:40:54 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2220 None None None Never

  None (edit)
Description Kevin Conner 2010-08-10 11:25:22 EDT
project_key: SOA
Comment 1 Kevin Conner 2010-08-10 12:01:55 EDT
Link: Added: This issue depends JBESB-3453
Comment 2 Kevin Conner 2010-08-10 12:36:08 EDT
Link: Added: This issue is incorporated by SOA-2210
Comment 3 Laura Bailey 2010-12-16 19:41:27 EST
Writer: Added: Darrin
Comment 4 Laura Bailey 2010-12-16 19:47:59 EST
Release Notes Docs Status: Added: Not Yet Documented
Comment 6 Kevin Conner 2011-02-17 08:34:30 EST
The soapui SoapClient could incorrectly identify elements within the soap response as a collection and append an index to the name, e.g. [0].
Comment 7 Dana Mison 2011-02-17 20:40:54 EST
Release Notes Docs Status: Removed: Not Yet Documented Added: Documented as Resolved Issue
Release Notes Text: Added: The soapui SoapClient would, in some situations, incorrectly identify elements within the soap response as a collection and append an index to the name, e.g. [0].  This has been corrected and it no longer does this.

Note You need to log in before you can comment on or make changes to this bug.